naissance: 17xx
amis: 
  - diderot: se fâche après
  - hume: se fâche aussi
participe: [encyclopédie des lumières]
condamné pour l'émile:
  - france
  - suisse

Lumières: 
  - éducation sujet important l'éducation: pleins de traités
  - libérations préjugés et superstitutions
  - continuité nature ~> culture
  - foi en l'Homme

critique:
  - distinction éducation, moeurs, santé

inspirations:
  - Locke:
    - libérer des préjugés des aristocrates sur les enfants
  - Buffon
